import * as React from 'react';
export interface Props {
}
export interface State {
    drawer: boolean;
    activeDrawerId: string;
}
declare class DrawerExample extends React.Component<Props, State> {
    constructor(props: Props);
    render(): JSX.Element;
}
export default DrawerExample;
